View Issue Details

IDProjectCategoryView StatusLast Update
0002011XdebugStep Debuggingpublic2021-09-05 16:15
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1dev 
Target Version3.1devFixed in Version3.1.0beta1 
Summary0002011: Closures as protected properties have double facet XML attribute
DescriptionWhen debugging a closure that's a protected property, the XML facet attribute is repeated. That's illegal in XML.
TagsNo tags attached.
Operating System
PHP Version8.0.0-8.0.4

Activities

Issue History

Date Modified Username Field Change
2021-08-27 08:44 derick New Issue
2021-08-27 08:44 derick Status new => assigned
2021-08-27 08:44 derick Assigned To => derick
2021-08-27 08:53 derick Note Added: 0005994
2021-08-30 10:36 derick Status assigned => closed
2021-08-30 10:36 derick Resolution open => fixed
2021-08-30 10:36 derick Fixed in Version => 3.1dev
2021-09-05 16:15 derick Fixed in Version 3.1dev => 3.1.0beta1